<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="org.eclipse.aether" slot="kie">

  <resources>
    <resource-root path="aether-api-1.1.0.jar"/>
    <resource-root path="aether-connector-basic-1.1.0.jar"/>
    <resource-root path="aether-impl-1.1.0.jar"/>
    <resource-root path="aether-spi-1.1.0.jar"/>
    <resource-root path="aether-transport-file-1.1.0.jar"/>
    <resource-root path="aether-transport-http-1.1.0.jar"/>
    <resource-root path="aether-transport-wagon-1.1.0.jar"/>
    <resource-root path="aether-util-1.1.0.jar"/>
  </resources>

  <dependencies>
    <module name="javax.api" slot="main" services="import"/>
    <module name="javax.inject.api" slot="main" services="import"/>
    <module name="org.apache.commons.logging" slot="main" services="import"/>
    <module name="org.apache.httpcomponents" slot="main" services="import"/>
    <module name="org.apache.maven.wagon" slot="main" services="import"/>
    <module name="org.eclipse.sisu" slot="main" services="import"/>
  </dependencies>
</module>
